@charset "utf-8";
/* CSS Document */
	.imagelink_ILH_container{
	float:left;
	overflow: hidden;
	background:#FFFFFF;
	width: 100%;
	max-width:910px;
	padding-top:10px;
}
	.imagelink_ILH_inner{float:left;border:}
	.imagelink_ILH{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:white;
	margin:0 auto 0 auto;
	height:auto;
	background-repeat: repeat-x!important;
	background-position: left bottom;
}
	.imagelink_ILH_image{
	float:left;
}	